Desktop productivity for business analysts and programmers

SAS EG 5.1

Reply
Occasional Contributor
Posts: 10

SAS EG 5.1

I see from this link that SAS EG 5.1 has been released, can someone confirm:

http://support.sas.com/documentation/cdl/en/whatsnew/64209/HTML/default/viewer.htm#egwhatsnew51.htm

At the bottom of the Overview section there is a line which states: 'You can run SAS Enterprise               Guide on either a SAS 9.2 or SAS 9.3 server.'

Can someone clarify this line to make it clear if EG 5.1 is compatiable with 9.2 M3?  I am almost certain it is.

I reported a significant issue with EG 4.3 and i wanted to know if has been fixed in 5.1. 

In Query Building and using 'Query Options' then selecting 'Pass-Through' and checking 'Generate source for explicit pass-through', EG wouldn't append

the schema name to the table being accessed, which caused errors.

thanks

Super Contributor
Posts: 356

SAS EG 5.1

"Can someone clarify this line to make it clear if EG 5.1 is compatiable with 9.2 M3?  I am almost certain it is"

I have also asked this question and have had a vague answer from Tech support, ie saying there is no documentation saying you can't run on 9.2.  But have also had a better answer from my local office, saying Yes you can run on 9.2, however you won't be able to leverage some of the 9.3 functionality (obviously Smiley Happy ).

Can't answer your other question, sorry - maybe one for Chris to answer.

Barry

Esteemed Advisor
Posts: 7,294

SAS EG 5.1

They (SAS) doesn't show the problem as having been fixed: http://support.sas.com/kb/45/314.html

SAS Employee
Posts: 44

Re: SAS EG 5.1

SAS Enterprise Guide 5.1 is absolutely compatible with SAS 9.2 M3.  The EG development and testing teams go to great length to ensure backwards compatibility between newer versions of EG and older versions of SAS.

Ask a Question
Discussion stats
  • 3 replies
  • 330 views
  • 0 likes
  • 4 in conversation